Risikostufe 4

Titel:Oracle Systems: Mehrere SchwachstellenDatum:16.01.2020Software:Oracle SystemsPlattform:UNIX, WindowsAuswirkung:Nicht spezifiziertRemoteangriff:JaRisiko:hochCVE Liste:CVE-2015-9251, CVE-2016-1000031, CVE-2017-15906, CVE-2018-1000030, CVE-2018-1060, CVE-2018-11759, CVE-2018-15473, CVE-2018-15756, CVE-2018-17189, CVE-2018-20684, CVE-2019-0215, CVE-2019-11358, CVE-2019-1559, CVE-2019-2725, CVE-2019-2729, CVE-2019-5718, CVE-2019-9208, CVE-2019-9579, CVE-2019-9636, CVE-2020-2558, CVE-2020-2565, CVE-2020-2571, CVE-2020-2578, CVE-2020-2605, CVE-2020-2647, CVE-2020-2656, CVE-2020-2664, CVE-2020-2680, CVE-2020-2696Bezug: Exploit DB #47932

Beschreibung

Oracle Systems umfasst eine Sammlung von Hardware, Betriebssystemen, Servern und Anwendungen.

Ein entfernter Angreifer kann mehrere Schwachstellen in Oracle Systems ausnutzen, um die Verfügbarkeit, Vertraulichkeit und Integrität zu gefährden.